.ce-gallery:not([data-ce-columns]) {
    display: grid;
    grid-template-columns: 1fr;
    overflow: revert;
    gap: 1.5em;

    @media screen and (min-width: 512px) {
        grid-template-columns: 1fr 1fr;
    }

    @media screen and (min-width: 786px) {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .ce-gallery__media {
        overflow: hidden;
    }

    .pap-lightbox.iframe img,
    img {
        display: block;
        width: 100%;
        aspect-ratio: 1;
        object-fit: cover;
        border-radius: 0;
    }
}
